Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 13:54:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number 6344157516, consist of 6 item . And I was told that I am going to receive all my items as a single order. But today delivery man handed me the parcel with only 3 items. My other 3 items are missing.  He told me that he will inform the authorities. But I have done the payment for all the 6 items but received only 3 . Will you please check and updated me . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3040106